UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 53312

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v1.4 (Vivado 2012.4/ISE 14.4) - Support for IES Devices

Description

Version Found: v1.4
Version Resolved and other Known Issues: See (Xilinx Answer 47441)

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v1.4 core does not support IES devices; currently, it supports only GES devices.

Solution

This is a known issue. For more information, please contact Xilinx Technical Support by submitting a WebCase:
http://www.xilinx.com/support/clearexpress/websupport.htm

Note: "Version Found" refers to the version where the problem was first discovered. The problem might also exist in earlier versions, but no specific testing has been performed to verify earlier versions.

Revision History
12/18/2012 - Initial release

Linked Answer Records

Master Answer Records

AR# 53312
Date Created 12/04/2012
Last Updated 03/05/2013
Status Active
Type Known Issues
IP
  • Virtex-7 FPGA Gen3 Integrated Block for PCI Express (PCIe)